NemID logo

Print denne side

Understøttede programmer

Du kan bruge NemID på de fleste computere og mobile enheder

Du skal have en nyere internetbrowser, fx Internet Explorer, Firefox eller Chrome. Visse versioner af NemID kræver, at du endvidere har programmet Java installeret på din computer.

Under e-mail-program kan du se hvilke programmer, der er supporterede. At et program er supporteret betyder, at du kan bruge NemID med det program, og at du kan kontakte vores support og få hjælp til NemID, hvis du oplever tekniske problemer.

Ikke supporteret af NemID

Hvis du anvender et styresystem, en internetbrowser, en enhed eller et e-mail-program, som ikke er supporteret af NemID, kan det ikke garanteres, at NemID fungerer.

Vi anbefaler, at du generelt opdaterer dine programmer – både af sikkerhedsmæssige årsager, og for at du kan kontakte os og modtage support.